<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>WINX</title>
    </head>
    <body>
        <img src="image1.png" alt="1">
        <img src="image2.png" alt="2">
        <img src="image3.png" alt="3">
        <img src="image4.png" alt="4">
        <img src="image5.png" alt="5">
        <img src="image6.png" alt="6">
        <img src="image7.png" alt="7">
        <img src="image8.jpg" alt="8">
    </body>
</html>